# Uses of Class
org.apache.sysds.runtime.compress.colgroup.offset.OffsetEmpty

Packages that use OffsetEmpty
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of OffsetEmpty in org.apache.sysds.runtime.compress.colgroup.offset

Methods in org.apache.sysds.runtime.compress.colgroup.offset that return OffsetEmpty
Modifier and Type
Method
Description
`static OffsetEmpty`
OffsetEmpty.`readFields(DataInput in)`